<h1>{{ region.nombre_region }}</h1>

{% if error_message %} <p><strong>{{ error_message }}</strong></p>{% endif %}

<form action="{% url 'eleccionRe:votar' region.id %}" method="POST">
    {% csrf_token %}
    {% for candidato in region.candidato_set.all %}
        <input type="radio" name="candidato" id="candidato{{ forloop.counter }}" value="{{candidato.id}}">
        <label for="candidato{{ forloop.counter }}">{{ candidato.nombre_candidato }}</label><br>
    {% endfor %}
    <input type="submit" value="Votar">
</form>
<br/>
<a href="{% url 'eleccionRe:index' %}">Ver Regiones</a>